# Generated by Django 2.2 on 2021-03-01 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0003_auto_20210301_1203'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordergigrequirementsdetails',
            name='description',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
